[Login]
Server=localhost
Database=data2015
Kullanici=admin

[MySql]
User=root
Password=root
Port=3306

[General]
Aktarim2=0
TextAktarim2=0
PrinterIndex=

# TR  EN 
Language=TR

[Option]
Liste=
NCDegeri=pdks
TransferR=0

# Ayrıntılı Kişisel Bordro için
# 0 ise toplamları saat formatında , 1 ise toplamları matematik formatında gösterir
AyrintiliBordro=0

MaasPasif=
PusulaKartno= 
haciklama= 
ListePasif=
ilkGCsaat= 

[TextAktarım]
Gunluk=C:\results.txt
